Subject: Many Thanks (was: primers on pathways of ......)

From: [email-masked] (JON F SHICKEL)
Date: Mon, 13 Sep 1993 20:49:57 GMT

I wanted to thank the many people who made helpful suggestions.
I was unable to save the notes for a personal thank you due to my limited 
mailbox size.
	The overwhelming majority of responses were for either Stryer or
Alberts et. al. with the responses being fairly equally divided. For my
present needs, Alberts et al. is sufficient, but if I continue a biochem
minor, I have a feeling I will become intimately familar w/ Stryer's work.
	After staring at the flow charts, drawing the molecules myself,
and building models of some of them, glycolysis became surprising 
straight forward.
	Thanks for everybody's suggestions and encouragement!

Jon Shickel   		[email-masked]